Name: kde-utils
Summary: Utilities for K Desktop
Version: 0.12.2
Release: 1
Source100: ftp.kde.org:/pub/kde/apps/kde-utils.tar.gz
Group: X11/K Desktop Environment/Utilities
BuildRoot: /tmp/kde-utils
Copyright: GPL
Requires: qt >= 1.2, libgr, kde >= 0.12.1

%description
Utilities for the K Desktop Environment.  Current applications in this package are: kcalc, kedit, khexdit, and kzip.

%prep
%setup -T -c -a 100

%build
export KDEDIR=/opt/kde

rm -rf $RPM_BUILD_ROOT

cd kde-utils
./configure --prefix=$RPM_BUILD_ROOT$KDEDIR
make KDEDIR=$KDEDIR
make KDEDIR=$RPM_BUILD_ROOT$KDEDIR install
cd ..


%install
export KDEDIR=/opt/kde

cd $RPM_BUILD_ROOT$KDEDIR

%clean
rm -rf $RPM_BUILD_ROOT

%files
%doc kde-utils/doc/README kde-utils/doc/COPYING
%doc kde-utils/doc/kedit kde-utils/doc/kcalc 
/opt/kde/apps 
/opt/kde/bin
/opt/kde/doc
/opt/kde/lib
/opt/kde/mimetypes
